package com.prolog.cs.biz.inbound.remote.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * 
 *
 * ASN单明细查询VO
 */
@ApiModel
public class OmsAsnBillDQueryVO implements Serializable {

	private static final long serialVersionUID = 37154047599153078L;

	@ApiModelProperty(value = "单据id")
	private String billid;

	@ApiModelProperty(value = "单据编号")
	private String billno;

	private Integer pageNum;

	private Integer pageSize;

	@ApiModelProperty(value = "asnLine的id集合")
	private List<String> lineids;

	public List<String> getLineids() {
		return lineids;
	}

	public void setLineids(List<String> lineids) {
		this.lineids = lineids;
	}

	public String getBillid() {
		return billid;
	}

	public void setBillid(String billid) {
		this.billid = billid;
	}

	public String getBillno() {
		return billno;
	}

	public void setBillno(String billno) {
		this.billno = billno;
	}

	public Integer getPageNum() {
		return pageNum;
	}

	public void setPageNum(Integer pageNum) {
		this.pageNum = pageNum;
	}

	public Integer getPageSize() {
		return pageSize;
	}

	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}

}
